Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002317 [Piwigo] configuration minor always 2011.05.31 17:10 2011.07.01 23:19
Reporter mistic100 View Status public  
Assigned To mistic100
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.3.0beta2 Product Version
  Target Version 2.3.0beta2 Product Build
Summary 0002317: move order config to Admin->Config->Options
Description add a row in the config form allowing to configure the display order easily

http://piwigo.org/forum/viewtopic.php?id=17619 [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005200)
svn (reporter)
2011.06.09 16:32

[Subversion] r11279 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2317 move order config to Admin->Config->Options
first try, may has issues with very specials params
(0005251)
svn (reporter)
2011.06.19 19:00

[Subversion] r11433 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2317 move order config to Admin->Config->Options
change regex test, now compatible with strings like "file COLLATE 'utf8_general_ci' ASC"
(0005306)
svn (reporter)
2011.07.01 15:19

[Subversion] r11587 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2317 move order config to Admin->Config->Options
new GUI interface for simple paterns
in GUI, order_by and order_by_inside_category are merged (not un DB)
users can define special paterns with $conf['order_by_custom'] and $conf['order_by_inside_category_custom']
(0005307)
svn (reporter)
2011.07.01 15:38

[Subversion] r11588 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2317 move order config to Admin->Config->Options
each drop-down menu is on a new line
(0005308)
svn (reporter)
2011.07.01 15:54

[Subversion] r11589 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2317 move order config to Admin->Config->Options
limit to 6 criterias (very uncommon case so no message displayed)

- Issue History
Date Modified Username Field Change
2011.05.31 17:10 mistic100 New Issue
2011.05.31 17:10 mistic100 Status new => assigned
2011.05.31 17:10 mistic100 Assigned To => mistic100
2011.05.31 17:10 mistic100 browser => any
2011.05.31 17:10 mistic100 Web server => Apache 1.3.x
2011.06.09 16:32 svn Checkin
2011.06.09 16:32 svn Note Added: 0005200
2011.06.19 19:00 svn Checkin
2011.06.19 19:00 svn Note Added: 0005251
2011.07.01 15:19 svn Checkin
2011.07.01 15:19 svn Note Added: 0005306
2011.07.01 15:38 svn Checkin
2011.07.01 15:38 svn Note Added: 0005307
2011.07.01 15:54 svn Checkin
2011.07.01 15:54 svn Note Added: 0005308
2011.07.01 23:19 mistic100 Status assigned => closed
2011.07.01 23:19 mistic100 Resolution open => fixed
2011.07.01 23:19 mistic100 Fixed in Version => 2.3.0beta2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker